/* ============
   TESTIMONIALS
   ============  */

.m__testimonials .mc {
   max-width: 100%;
   padding-left: 0;
   padding-right: 0; }
   
.testimonials {
   overflow: hidden;
   text-align: center; }
   
.testimonial {
   max-width: var(--layout__width__md); }
   
   
.m__testimonials .flickity-page-dots {
   display: none; }
 
 
 
.testimonials__slider .flickity-prev-next-button.previous {
   left: calc(50% - calc(var(--layout__width__md) / 2) - 2.1rem);  }
    
.testimonials__slider .flickity-prev-next-button.next {
   right: calc(50% - calc(var(--layout__width__md) / 2) - 2.1rem); }
      
        
@media (max-width: 1060px) {
   
   .m__testimonials .flickity-page-dots {
      display: flex; }
   
   .m__testimonials .flickity-button {
      display: none; }
   
}